org.apache.ignite.internal.util.lang

## Interface IgniteThrowableRunner

    public interface IgniteThrowableRunner

Represents a throwable runner.

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `run()` Execute a body.

### Method Detail

#### run

    void run()
      throws IgniteCheckedException

Execute a body.

Throws:
  `IgniteCheckedException`

${current.year} Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Database and Caching Platform | : ver. 2.11.1
Release Date | : December 20 2021